Subject: VRRP Meeting at Minneapolis IETF?

From: Bob Hinden <[email-masked]>
Date: Tue, 13 Feb 2001 11:49:38 -0800

I am not sure if there needs to be a VRRP session at the Minneapolis 
IETF.  If there is interest from the working group, I will request a slot.

Please let me know and include your suggestions for agenda items.

Thanks
Bob